/* CSS Document */

body {
	font:11px Arial, Helvetica, sans-serif;
	color:#535353;
	background:#ECECEC;
	margin:0px;
	padding:0px; border-top:#000 3px solid;
}

#container {
	width:950px;
	margin:0px auto;
	text-align:justify; 
}

.header {
	height:32px;
	background:#1B1B1B;
	text-align:right;
}

.slider
{
width:950px;
float:left;
background-attachment:scroll; height:268px;
margin-top:0px;  margin:0px 0px 10px 0px;
}
.clear {
	clear:both;
}

#gallery {
width:950px;
	position:relative;
	height:261px;
	float:left;

}
	#gallery a {
	float:left;
	position:absolute;
	top: 0px;
	}
	
	#gallery a img {
		border:none;
		opacity: 1;
		float:left;
		width:950px;	height:261px;
		margin:0px 0px 0px 0px ;
}
	
	#gallery a.show {
		z-index:500;
	}

	#gallery .caption {
		z-index:600; 
		color:#ffffff; 
		height:65px; 
		width:1000px; 
		position:absolute;
		bottom:0;
		font-size:14px;
		font-family: "Trebuchet MS";
		
	}

	#gallery .caption .content {
		margin:3px;

	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
		font-size:22px;
		opacity: 1.4;
	}
	
	#holder{
	position:relative;
}




.workzone {
	padding:28px 0px 0px 0px; }
	
	
	.workzonefull { width:950px;padding:28px 0px 0px 0px; }
	
	.workzonefull h1{ width:950px;padding:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; }
.workzonefull p{ width:950px;padding:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; line-height:30px; }
.workzonefull p img{ float:right; margin:0px 10px 0px 10px; padding:0px 0px 0px 0px; width:120px; height:100px;border:2px solid #000; }

.workzonefullgallery{float:left; margin:0px; width:950px; height:auto;}
.workzonefullgallery div{float:left; margin:0px 18px 20px 0px; padding:0px 0px 0px 0px; width:140px; height:143px;}
.workzonefullgallery div img{float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:140px; height:113px;border:2px solid #000;}
.workzonefullgallery div p{float:left;width:140px;font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000;}


.workzone-left {
	width:594px;
	float:left;
	padding:0px 0px 0px 0px;
	margin-right:10px;
}

.workzone-right {
	width:320px;
	float:right;
}

.logozone {
	padding:0px 0px 0px 0px; position:absolute;  z-index:999; margin:0px 0px 0px 0px;
}

.latestprojectzone {
	padding:20px 0px 0px 0px;
	margin:20px 0px 0px 0px;
}

.projectgallery {
	border-bottom:1px solid #CCCAB6;
	padding-bottom:10px;
	color: #000000;
}

.projectimg {
	float:left;
	background:#ffffff;
	border:2px solid #CCCCCC;
	padding:0px;
	margin-right:14px; width:180px; height:87px;
}
.projectimg:hover{border:2px solid #000; opacity:0.7;}








.projecttxt {
	width:180px;
	float:left;
	margin-right:15px;
	text-align:center;
	font-weight:bold; font-size:16px; font-family:Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
}

.newszone {
	background:#D5D5D5;
	border:4px solid #CCCCCC;
	padding:5px 11px 7px 11px;
}

.morenews {
	padding:0px 0px 0px 0px;
	text-align:right;
}

.footer {
	background:#000;
}

.footerinside {
	width:950px;
	margin:20px auto;
	text-align:right;
	padding:0px 16px 55px 0px;
	color: #F3F3F3;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}


/* Text Styles Start Here */

h1 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px; 
	color:#000000;
	padding:0px;
	margin:0px 0px 20px 0px;
}

.newssubheading {
	background:url(../images/headingblackbg.gif) left top no-repeat;
	color:#E5DDB6;
	padding:3px 0px 6px 31px;
}

.newscontent {
	padding:13px 0px 20px 0px; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:25px;
}

/* Text Styles Start Here */


/* Menu Styles Start Here */

a {
	color:#000000;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

.topmenu {
	padding:7px 0px 0px 0px;
}

.topmenu ul {
	margin:0px;
	padding:0px
}

.topmenu li {
	display:inline;
	border-right:1px solid #ffffff;
	padding:0px 10px 0px 10px;
}

.topmenu li a{
	font:bold 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}

.topmenu li a:hover {
	color:#cccccc;
}

.footerlink { float:left;margin:0px 0px 0px 10px; text-align:left; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:25px;

}

.footerlink ul {
	margin:30px 0px 0px 0px;
	padding:0px;
}

.footerlink li {
	display:inline;
	border-right:1px solid #ffffff;
	padding:0px 10px 0px 10px;
}

.footerlink li a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

.footerlink li a:hover {
	color:#cccccc;
}

.footerimg{
	float:right; margin:5px 0px 0px 0px;}

/* Menu Styles End Here */




/* Inside Style Start Here	*/

.insidebanner {
	height:384px;
	background:url(../images/insidebanner.jpg) left top no-repeat;
}

h3 {
	font:bold 16px Georgia, Arial, Helvetica, sans-serif;
	color:#BF5A14;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #BF5A14;
	margin:0px 0px 10px 0px;
}

h4 {
	font:bold 16px Georgia, Arial, Helvetica, sans-serif;
	color:#BF5A14;
	padding:0px 0px 5px 0px;
	margin:0px 0px 10px 0px;
}

.ourvalue {
	margin:10px 0px 0px 0px;
}

.aboutus-img {
	float:right;
	border:4px solid #b0a48b;
	margin:0px 0px 10px 20px;
}

.aboutcolumnzone {
	padding:40px 0px 0px 0px;
}

.aboutcolumn1 {
	width:48%;
	float:left;
	margin:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:25px;
}

.aboutcolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif; font-size:14px;line-height:25px;
}

.abouticon {
	float:left;
	margin:0px 20px 0px 0px; 
}

.servicecolumnzone {
	padding:20px 0px 0px 0px;
}

.servicecolumn1 {
	width:48%;
	float:left;
	margin:0px 0px 10px 0px;
}

.servicecolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 10px 0px;
}

.our-comment {
	margin:10px 0px 0px 0px;
}

.blog-posted-row {
	padding:3px;
}

.ourprojectrow {
	margin-bottom:20px; 
	border-bottom:1px dotted #000000; 
	padding-bottom:10px;
}

.project-img {
	float:right;
	margin-left:20px;
	border: 6px solid #b0a48b;
}



.readmore {
	padding:10px 0px 10px 0px; font-size:16px; color:#000000; font-family:Arial, Helvetica, sans-serif; text-decoration:none;
}

/* Inside Style End Here	*/




.enquiry_form
{
height:495px;
width:320px;
float: left;
margin:10px 0px 20px 0px;
}

.enquiry_form h1
{
height: auto;
width:340px;
float:left;
margin:0px 0px 20px 0px;
background: none;
padding:0px 0px 0px 0px;
text-align:left;
color:#747474;
font-size:22px;
font-weight:normal;
font-family: Trebuchet MS;
border-bottom:#CCCCCC 1px solid;
}
.enquiry_form div
{
width:350px;
float: left;
height:auto;
color:#747474;
font-size:14px;
font-family:Trebuchet MS;
margin-top:4px;
font-weight: normal;
margin-right:13px;
margin-left:13px;
position:relative;
display:block;
margin-bottom:5px;
text-shadow:none;
font-weight:bold;
}
.enquiry_form input
{
color:#535651;
}
.enquiry_form input:hover
{

}
.txt_box
{
color:#67575F;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:50px;
width:306px;
float:right;
margin:0px; border:1px solid #000;

}
.txt_area
{
color:#67575F;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:23px;
width:226px;
float:right;
margin:0px; border:1px solid #000;
}
.enquiry_form  select 
{
height:23px;
width:230px;
float:right;
color:#67575F;
font-family:Trebuchet MS;
font-size:11px;
font-weight: normal; border:1px solid #000;

}
.enquiry_form  textarea 
{
color:#67575F;
font-family:Arial;
font-size:12px;
font-weight: normal;
height:50px;
width:226px;
float:right;
margin:0px; border:1px solid #000;

}
.enquiry_form textarea:hover
{

}
.enquiry_form select:hover
{
}
.button
{
height:25px;
width:80px;
border:none;
cursor:pointer;
background:#FFFFFF;
color:#747474!important;
font-family: Arial!important;
 border:2px solid #747474;
 font-weight:bold;
float:right !important;
margin-top:5px !important;
margin-right:5px !important;
}
.button:hover
{
 color:#262016!important;
 border:2px solid #262016;

}
#contact
{
height:auto;
width:460px;
float:right;
margin:0px 0px 8px 0px;

padding:5px 0px 0px 0px;
}

#contact a
{
color:#CCCCCC;
}

#contact h3
{
height: auto;
width:455px;
float:left;
margin:0px 0px 10px 0px;
background: none;
padding:0px 5px 0px 0px;
text-align:left;
color:#0095D9;
font-size:20px;
font-weight:normal;
border-bottom:#0095D9 2px solid;
}
#contact h1
{
height: auto;
width:450px;
float:left;
margin:0px 0px 0px 0px;
background: none;
padding:5px 5px 0px 0px;
text-align:left;
color:#0095D9;
font-size:20px;
font-weight:normal;
}
#contact h2
{
height: auto;
width:450px;
float:left;
margin:0px 0px 10px 0px;
background: none;
padding:0px 0px 0px 0px;
text-align:left;
color:#0095D9;
font-size:20px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
#contact p
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #67575F;
width:450px;
float:left; line-height:30px;
margin:0px 0px 0px 0px ;
}
#contact p a
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color: #67575F;
width:450px;  line-height:30px; text-decoration:none;
margin:0px 0px 0px 0px ;
}

